Subject: New Reply Received - I ordered online and until now I haven't received my purchased
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 May 2020 13:29:20 +0000

Hi Mhd Obiedo,  The customer has responded to the ticket.  I ordered online and until now I haven't received my purchased  Ticket comment <div>I haven't received my delivery today.  

And please be informed that the delivery man who supposed to deliver my  purchase was so rude. Instead of us meeting halfway in a common date for receiving the delivery man was insisting to leave the package to someone I do not know as per that delivery man he will go somewhere else and he is in a hurry. We are all working and I can understand the load of delivery but at least understand also that I am also like you guys, I am also working and I am not 24/7 staying on my flat. This is the reason Why  I am writing, for Centrepoint to at least train the staff to also think of the customers side and not only on their aim to just give out the items even if the person is not the owner of the deliverable items.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1112924